#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: vector-algorithms
version: 0.6.0.3
id: vector-algorithms-0.6.0.3-71426c9748d678f62aba373bee2a1b69

license: BSD3
copyright: (c) 2008,2009,2010,2011,2012,2013,2014 Dan Doel
maintainer: Dan Doel <dan.doel@gmail.com>
stability:
homepage: http://code.haskell.org/~dolio/
package-url:
synopsis: Efficient algorithms for vector arrays
description: Efficient algorithms for vector arrays
category: Data
author: Dan Doel
exposed: True
exposed-modules: Data.Vector.Algorithms.Optimal
                 Data.Vector.Algorithms.Insertion Data.Vector.Algorithms.Intro
                 Data.Vector.Algorithms.Merge Data.Vector.Algorithms.Radix
                 Data.Vector.Algorithms.Search Data.Vector.Algorithms.Heap
                 Data.Vector.Algorithms.AmericanFlag
hidden-modules: Data.Vector.Algorithms.Common
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/vector-algorithms-0.6.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/vector-algorithms-0.6.0.3
              /usr/local/lib
hs-libraries: HSvector-algorithms-0.6.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.8.3/vector-algorithms-0.6.0.3/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         primitive-0.5.2.1-5c22000e9219643c6a2317b15bf5afd0
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/vector-algorithms-0.6.0.3/html/vector-algorithms.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/vector-algorithms-0.6.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
